/*
 * 5799-WZQ (C) COPYRIGHT = NONE
 * LICENSED MATERIALS - PROPERTY OF IBM
 */
/* $Header:t2.c 12.0$ */
/* $ACIS:t2.c 12.0$ */
/* $Source: /ibm/acis/usr/src/usr.bin/tbl/RCS/t2.c,v $ */

#ifndef lint
static char *rcsid = "$Header:t2.c 12.0$";
#endif

#ifndef lint
static char sccsid[] = "@(#)t2.c	4.2 8/11/83";
#endif

 /* t2.c:  subroutine sequencing for one table */
# include "t..c"
tableput()
{
saveline();
savefill();
ifdivert();
cleanfc();
getcomm();
getspec();
gettbl();
getstop();
checkuse();
choochar();
maktab();
runout();
release();
rstofill();
endoff();
restline();
}
